.navbar .hamburger rect,
.navbar .logo a svg path {
    fill: #fff
}
.drawermenu,
.navbar {
    background-color: #1E3F5E
}
.drawermenu ul{
    background-color: #fff
}
.drawermenu,
.drawermenu_overlay {
    position: fixed;
    top: 0;
    height: 100%
}
.navbar {
    width: 100%;
    height: 90px;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    color: #fff
}
.navbar .logo {
    display: block;
    margin: 0;
    padding: 0;
    /*font-size: 18px;*/
    line-height: 50px;
    color: #fff;

}
.navbar .logo a {
    color: #fff;
    text-decoration: none
}
.navbar .logo a:hover {
    color: #e0e0e0
}
.navbar .logo a svg {
    height: 20px;
    line-height: 100%;
    width: auto;
    vertical-align: bottom;
    padding: 15px 0
}
.navbar .menu-left,
.navbar .menu-right {
    display: block;
    height: 26px;
    width: 20px;
    padding: 25px 40px;
    margin: 0
}
.navbar .menu-left svg,
.navbar .menu-right svg {
    height: 20px;
    width: auto;
    line-height: 100%;
    vertical-align: bottom;
    cursor: pointer
}
.navbar .menu-left {
    order: 0;
    text-align: left
}
.navbar .logo {
    order: 1;
    text-align: center
}
.navbar .menu-right {
    order: 2;
    text-align: right
}
.navbar .hamburger:hover rect {
    fill: #e0e0e0
}
.drawermenu {
    left: -250px;
    width: 250px;
    max-width: 70%;
    z-index: 100
}
.drawermenu.drawermenu-right {
    left: auto;
    right: -250px
}
.drawermenu>dl,
.drawermenu>ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%
}
.drawermenu>dl>li,
.drawermenu>ul>li {
    width: 100%;
    border-bottom : 1px solid #ccc;
}
.drawermenu>dl>li>a,
.drawermenu>ul>li>a {
    
    display: block;
    width: 100%;
    padding: 10px;
    text-decoration: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    color: #1E3F5E;
   
    border-bottom: solid 1px rgba(255, 255, 255, .1)

  
}
.drawermenu>dl>li>a .icon-down,
.drawermenu>ul>li>a .icon-down {
    fill: #1E3F5E;
    width: 12px;
    margin-left: 6px
}
.drawermenu>dl>li>ul,
.drawermenu>ul>li>ul {
    display: none;
    list-style: none;
    padding: 0;
    margin: 0;
}
.drawermenu>dl>li>ul>li>a,
.drawermenu>ul>li>ul>li>a {
    display: block;
    
    color: #1E3F5E;
    padding: 5px 15px;
    text-decoration: none;
    border-bottom : 1px solid #ccc;

}
.drawermenu_overlay {
    z-index: 99;
    left: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, .85)
}